.section-icon {
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-image-slice: 100% 100% 100% 100%;
  border-image-source: none;
  border-image-width: 1 1 1 1;
  border-radius: 48px;
  border: 0 none rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  display: inline-block;
  font-family: "OpenSans", sans-serif;
  font-size: 16px;
  line-height: 19px;
  min-width: 16px;
  padding: 3px 5px;
  text-align: center;
  white-space: nowrap;

}
